[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: tcl 8.5 alpha in fedora 7?



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Wart wrote:
>
> I was able to get BLT to build and load against tcl 8.5a5 using this
> patch, but haven't done any other testing.  Can you try it out and
> see if there are any runtime problems?
>
> http://www.kobold.org/~wart/fedora/blt-2.4z-tcl85.patch
>
> binary and src rpms for testing:
>
> http://www.kobold.org/~wart/fedora/blt-2.4-15.z.fc7.1.i386.rpm
> http://www.kobold.org/~wart/fedora/blt-2.4-15.z.fc7.1.src.rpm
Thanks!

Immediate problems:

- - I don't seem to have anti-aliasing

and

$ tclsh
% package require Tk
8.5a5
% load /usr/lib/blt2.4/libBLT24.so
version conflict for package "Tk": have 8.5a5, need 8.5

- --
Jean-Luc Fontaine  http://jfontain.free.fr/
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)
Comment: Using GnuPG with Fedora - http://enigmail.mozdev.org

iD8DBQFF0EeXkG/MMvcT1qQRAmP8AJ9vlt1C/txPlxgqsIM3Szyv38jVPwCfUHLd
RruGKKujV8hymv+R4itdcn0=
=j+GY
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]